﻿.fade-enter, .fade-leave-to {
    transform: translate3d(0, 80px, 0);
    opacity: 0;
}

.fade-enter-active, .fade-leave-active {
    transition: all 0.5s;
}

.sure-dialog {
    background: rgba(0, 0, 0, 0.5);
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    user-select: none;
    z-index: 1024;
}

.sure-dialog .dialog-content {
    width: 540px;
    height: 260px;
    margin: 200px auto;
    background: #fff;
    border-radius: 3px;
}

.sure-dialog .dialog-content .btn-list {
    width: 100%;
    text-align: center;
}

.sure-dialog .dialog-content .btn-list div:first-child {
    margin: 0 30px;
    padding: 8px 30px;
    font-size: 15px;
    border-radius: 5px;
    display: inline-block;
    background: #2578d2;
    color: #fff;
    cursor: pointer;
}

.sure-dialog .dialog-content .btn-list div:last-child {
    margin: 0 30px;
    padding: 8px 30px;
    font-size: 15px;
    border-radius: 5px;
    display: inline-block;
    background: #2578d2;
    color: #fff;
    cursor: pointer;
}

.sure-dialog .dialog-content .content {
    font-size: 17px;
    padding: 20px 30px;
    line-height: 30px;
}

.sure-dialog .dialog-content .title {
    border-bottom: 1px solid #f0f0f0;
    width: 100%;
    font-size: 14px;
    font-weight: bold;
    position: relative;
    height: 50px;
}

.sure-dialog .dialog-content .title div:first-child {
    position: absolute;
    margin-left: 20px;
    margin-top: 17px;
    display: inline-block;
}

.sure-dialog .dialog-content .title div:last-child {
    position: absolute;
    right: 20px;
    top: 15px;
    cursor: pointer;
    display: inline-block;
}

.shadow-none {
    /* webkit-box-shadow: none !important;
    box-shadow: none !important; */
}

#guide-list {
    position: fixed;
    bottom: 50px;
    right: 0;
    width: 87px;
    z-index: 999;
    background: #fff;
    box-shadow: 0px 0px 1px 1px #eee;
}

#guide-list .bottom-sq {
    padding: 13px 28px;
    border-top: solid 1px #ddd;
    cursor: pointer;
}

#guide-list .expand-btn {
    width: 100%;
    height: 78px;
    margin-top: -78px;
    z-index: 999;
    background-image: url("../images/show-all.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    cursor: pointer;
}

#guide-list .guid-content {
    width: 100%;
}

#guide-list .guid-content .child-guide {
    position: absolute;
    z-index: 1000;
    top: -30px;
    background: #fff;
}

#guide-list .guid-content .child-guide .item {
    padding: 10px 10px 0 10px;
    display: inline-block;
}

#guide-list .guid-content .child-guide img {
    height: 125px;
    width: 125px;
}

#guide-list .guid-content .left-0 {
    left: -145px;
}

#guide-list .guid-content .left-1 {
    left: -290px;
}

#guide-list .guid-content .left-2 {
    left: -435px;
}

#guide-list .guid-content .left-3 {
    left: -580px;
}

#guide-list .guid-content .left-4 {
    left: -725px;
}

#guide-list .guid-content .left-5 {
    left: -870px;
}

#guide-list .guid-item {
    position: relative;
    height: 73px;
    width: 100%;
    padding-top: 10px;
    cursor: pointer;
    text-align: center;
}

#guide-list .guid-item:hover {
    background-color: #42A1F4;
    color: #fff;
}

#guide-list .guid-item .guid-txt {
    width: 100%;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow-x: hidden;
    padding: 0 8px 0 8px;
}

#guide-list .guid-item img {
    height: 22px;
}